Bug 1569280 - pdf2djvu-0.9.9 is available
pdf2djvu-0.9.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pdf2djvu (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2018-04-18 20:20 EDT by Upstream Release Monitoring
Modified: 2018-05-07 00:14 EDT (History)
3 users (show)

See Also:
Fixed In Version: pdf2djvu-0.9.9-1.fc28 pdf2djvu-0.9.9-1.fc26 pdf2djvu-0.9.9-1.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-06 21:59:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2018-04-18 20:20:04 EDT
Latest upstream release: 0.9.9
Current version/release in rawhide: 0.9.8-4.fc29
URL: http://jwilk.net/software/pdf2djvu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9270/
Comment 1 Fedora Update System 2018-04-21 15:09:56 EDT
pdf2djvu-0.9.9-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-088c21d704
Comment 2 Fedora Update System 2018-04-21 15:10:05 EDT
pdf2djvu-0.9.9-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cdde9f196a
Comment 3 Fedora Update System 2018-04-21 15:10:10 EDT
pdf2djvu-0.9.9-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e4df889b4
Comment 4 Fedora Update System 2018-04-23 18:51:19 EDT
pdf2djvu-0.9.9-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cdde9f196a
Comment 5 Fedora Update System 2018-04-24 01:02:59 EDT
pdf2djvu-0.9.9-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-088c21d704
Comment 6 Fedora Update System 2018-04-24 01:37:28 EDT
pdf2djvu-0.9.9-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e4df889b4
Comment 7 Fedora Update System 2018-05-06 21:59:32 EDT
pdf2djvu-0.9.9-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2018-05-06 23:37:31 EDT
pdf2djvu-0.9.9-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2018-05-07 00:14:45 EDT
pdf2djvu-0.9.9-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.